rm_conffile /etc/plinth/modules-enabled/lib 0.4.3-1~
rm_conffile /etc/plinth/modules-enabled/expert_mode 0.4.3-1~
rm_conffile /etc/plinth/modules-enabled/packages 0.5-1~
rm_conffile /etc/plinth/modules-enabled/xmpp 0.13.0+ds-1~
rm_conffile /etc/plinth/modules-enabled/apps 0.15.1+ds-2~
rm_conffile /etc/plinth/modules-enabled/owncloud 0.15.1+ds-2~
rm_conffile /etc/plinth/modules-enabled/system 0.15.1+ds-2~
rm_conffile /etc/plinth/modules-enabled/disks 0.15.3+ds-1~
rm_conffile /etc/plinth/modules-enabled/udiskie 0.39.0~
